a {outline:none;}
div#preload { display: none; }
#tys_slides {position:relative; width:978px; height:296px; margin:auto; overflow:hidden;}
#tys_slides_container {width:978px; height:296px; display:block; font-family:helvetica, arial, sans-serif;}
#thumb_container {width:578px; height:21px; display:block; z-index:2000;}
#tys_slides_container div {width:978px; height:296px; display:block}
#thumb_container div {width:978px; height:21px; display:block; z-index:2000;}
#tys_slides_container div {position:absolute;}
#thumb_container div {position:absolute;display:none;}
#tys_slides_container .info ul {list-style:none; margin:0; padding:0}
.info li {position:relative}
.info .more li {line-height:54px}
.info h5 {margin:0 0 10px 0; font-weight:lighter}
.info p {line-height:21px; margin:0}
.info ul li {float:left; height:54px}
.more ul li p {line-height:54px;margin:0}	
#tys_slides_container a {text-decoration:none;}
#tys_slides_container .info {position:absolute;left:46px; top:20px;font-size:13px; margin:0; padding:0; list-style:none; color:#fff; font-family:helvetica, arial, sans-serif; z-index:100;}
#tys_slides_container .info img {position:relative; margin:0 18px; float:left}
		.info .more p {float:left; line-height:54px}

.image {position:absolute;text-indent:-9999px; background-position:top left; background-repeat:no-repeat;background-color: transparent;}
#tys_slides_container img {
background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
}
#tys_slide1 img {
background: transparent;
    -ms-filter: ""; /* IE8 */   
    filter: ;   /* IE6 & 7 */      
    zoom: 1;
}
#tys_slide2 img {
background: transparent;
    -ms-filter: ""; /* IE8 */   
    filter: ;   /* IE6 & 7 */      
    zoom: 1;
}
#tys_slide3 img {
background: transparent;
    -ms-filter: ""; /* IE8 */   
    filter: ;   /* IE6 & 7 */      
    zoom: 1;
}
#tys_slide4 img {
background: transparent;
    -ms-filter: ""; /* IE8 */   
    filter: ;   /* IE6 & 7 */      
    zoom: 1;
}
#tys_slide5 img {
background: transparent;
    -ms-filter: ""; /* IE8 */   
    filter: ;   /* IE6 & 7 */      
    zoom: 1;
}
#tys_slide6 img {
background: transparent;
    -ms-filter: ""; /* IE8 */   
    filter: ;   /* IE6 & 7 */      
    zoom: 1;
}


/* Slide 1: SureColor F2000 - Rumors are True */
#tys_slide1 {
    background-image: url(../../../../content/hero/F2000_rumors_are_true/bg-wol.png);
    display: none;
    height: 296px;
    width: 978px;
}
#tys_slide1 {
    visibility: hidden;
}
#tys_slide1 .powerby {height: 57px; right: 10px; width: 118px;}
#tys_slide1 .sprinters {height: 307px; right: -160px; width: 728px;}
#tys_slide1 .introText {color: #F4B8BC; font-family: helvetica,arial,sans-serif; font-size: 22px; height: 50px; left: -50px; position: absolute; top: 0px; width: 500px; z-index: 1900;}
#tys_slide1 .introText sup {font-size: 12px;}
#tys_slide1 .headline { color: #DC1C2A; font-family: helvetica,arial,sans-serif; font-size: 90px; height: 92px; left: -30px; position: absolute; top: 150px; width: 343px; z-index: 1900;}
.tys_slide1-text .more {color: #FFFFFF; font-size: 14px; top: 170px; z-index: 1900;}

/* Slide 2: SureColor S-Series */
#tys_slide2 {background-image:url(../../../../content/hero/signage-bg.jpg);
width:978px;
height:296px;
display:none;

}

#tys_slide2{
	visibility:hidden;
}

#tys_slide2 .powerby {right:10px; height:57px; width:118px;}
#tys_slide2 .sprinters {height:307px; width:728px; right:-100px;}

#tys_slide2 .introText {position:absolute; height:50px; width:500px; color:#f4b8bc; left:-30px;top:40px; z-index:1900; font-size:22px;font-family:helvetica, arial, sans-serif;}

#tys_slide2 .introText sup{ font-size:12px; }

#tys_slide2 .headline {position:absolute; height:92px; width:343px; color:#dc1c2a; left:-30px;top:65px; z-index:1900; font-size:90px;font-family:helvetica, arial, sans-serif;}
.tys_slide2-text .more {color:#FFF; top:170px; z-index:1900; font-size:14px;}


/* Slide 3: SureColor T-Series */
#tys_slides_container #tys_slide3 {background-image:url(../../../../content/hero/tseries-bg.jpg);
display:none;
}

#tys_slide3 .tseriesprinter1 {left:550px; top:0px; height:296px; width:495px;}
#tys_slide3 .tseriesprinter2 {left:330px; top:0px; height:296px; width:357px;}
#tys_slide3 .introText {position:absolute; height:50px; width:500px; color:#FFF; left:-30px;top:40px; z-index:1900; font-size:22px;font-family:helvetica, arial, sans-serif;}
#tys_slide3 .introText sup{ font-size:12px; }

#tys_slide3 .headline {position:absolute; height:82px; width:303px; color:#dc1c2a; left:-30px;top:70px; z-index:1900; }
.tys_slide3-text .more {color:#FFF; top:155px;z-index:1900; font-size:14px;}
	
/* Slide 4: SureColor F-Series */
#tys_slides_container #tys_slide4 {background-image:url(../../../../content/hero/fseries-bg1.jpg);display:none;}


#tys_slide4 .fprinter1 {left:450px; top: 30px; height:296px; width:535px;}
#tys_slide4 .fprinter2 {left:340px; top:30px; height:318px; width:456px;}
#tys_slide4 .flogo {left:849px; top:187px; height:109px; width:129px;}
#tys_slide4 .introText {position:absolute; height:50px; width:500px; color:#b8e4b6; left:-30px;top:40px; z-index:1900; font-size:26px;font-family:helvetica, arial, sans-serif; font-weight:normal;}
#tys_slide4 .introText sup{font-size:14px; vertical-align:text-top;
}

#tys_slide4 .headline {position:absolute; height:104px; width:343px; color:#dc1c2a; left:-30px;top:75px; z-index:1900; }
#tys_slide4 .photo-text {top:60px;left:30px}
.photo-text .more {top:130px;color:#FFF;z-index:1900;font-size:14px;}	
	
/* OLD SLIDE 4: SureLab D3000 *** SECTION BYPASSED WITH COMMENT MARKS *** 
#tys_slides_container #tys_slide4 {background-image:url(../../../../content/hero/dseries-bg.jpg);display:none;}


#tys_slide4 .dprinter1 {left:350px; top: 70px; height:306px; width:290px;}
#tys_slide4 .dprinter2 {left:510px; top:60px; height:376px; width:457px;}
#tys_slide4 .introText {position:absolute; height:50px; width:500px; color:#4da8d8; left:-30px;top:70px; z-index:1900; font-size:19px;font-family:helvetica, arial, sans-serif; font-weight:normal;}


#tys_slide4 .headline {position:absolute; height:93px; width:326px; color:#dc1c2a; left:-30px;top:95px; z-index:1900; }
#tys_slide4 .photo-text {top:60px;left:30px}
	
	.photo-text .more {top:130px;color:#FFF;z-index:1900;font-size:14px;}		
*/
/*-- tys_slide 5 Designer Edition --*/	
#tys_slides_container #tys_slide5 {background-image:url(../../../../content/hero/designer-bg.jpg);display:none;}


#tys_slide5 .dprinter1 {left:660px; top: 70px; height:201px; width:315px;}
#tys_slide5 .dprinter2 {left:550px; top:200px; height:192px; width:326px;}
#tys_slide5 .dprinter3 {left:330px; top:200px; height:187px; width:306px;}
#tys_slide5 .efi {left:850px; top:230px; height:49; width:125;}
#tys_slide5 .paper {left:315px; top:200px; height:229px; width:344px;}
#tys_slide5 .introText {position:absolute; height:50px; width:500px; color:#4da8d8; left:-30px;top:65px; z-index:1900; font-size:19px;font-family:helvetica, arial, sans-serif; font-weight:normal;}


#tys_slide5 .headline {position:absolute; height:94px; width:296px; color:#dc1c2a; left:-30px;top:95px; z-index:1900; }
#tys_slide5 .photo-text {top:60px;left:30px}
	
	.photo-text .more {top:140px;color:#FFF;z-index:1900;font-size:14px;}	


/*-- tys_slide 6 Media Products --*/
#tys_slides_container #tys_slide6 {background-image:url(../../../../content/hero/media-bg.jpg);display:none;}

#tys_slide6 .media-dice {right:145px; height:239px; width:297px; top:28px}
#tys_slide6 .media-dancer {top:12px; right:0; height:254px; width:215px;}
#tys_slide6 .media-spotcheck {top:59px; left:408px; height:195px; width:134px;}
#tys_slide6 .introText {position:absolute; height:50px; width:500px; color:#FFF; left:-30px;top:110px; z-index:1900; font-size:14px;font-family:helvetica, arial, sans-serif;}
#tys_slide6 .headline {position:absolute; height:68px; width:263px; color:#dc1c2a; left:-30px;top:20px; z-index:1900; }
#tys_slide6 .media-text {top:25px}
	
	.media-text .more {color:#cc8a88; top:155px;z-index:1900;}	



.tys_slide1-thumb {
	
	background:url(../../../../content/hero/square1.png) 0px 0px no-repeat transparent;
	visibility:hidden;
	margin-left:817px;
	width:21px;
	height:21px;
	top:5px;
	cursor:pointer;
	
}

.tys_slide1-thumbActive{
	background:url(../../../../content/hero/square1.png) 0px -21px no-repeat transparent;
	visibility:visible;
	margin-left:817px;
	width:21px;
	height:21px;
	top:5px;
	cursor:pointer;
}
.tys_slide2-thumb {
	background:url(../../../../content/hero/square2.png) 0px 0px no-repeat transparent;
	visibility:visible;
	margin-left:843px;
	width:21px;
	height:21px;
	top:5px;
	cursor:pointer;
}
.tys_slide2-thumbActive {
	background:url(../../../../content/hero/square2.png) 0px -21px no-repeat transparent;
	visibility:hidden;
	margin-left:843px;
	width:21px;
	height:21px;
	top:5px;
	cursor:pointer;
}
.tys_slide3-thumb {
	background:url(../../../../content/hero/square3.png) 0px 0px no-repeat transparent;
	visibility:visible;
	margin-left:869px;
	width:21px;
	height:21px;
	top:5px;
	cursor:pointer;
}
.tys_slide3-thumbActive {
	background:url(../../../../content/hero/square3.png) 0px -21px no-repeat transparent;
	visibility:hidden;
	margin-left:869px;
	width:21px;
	height:21px;
	top:5px;
	cursor:pointer;
}
.tys_slide4-thumb {
	background:url(../../../../content/hero/square4.png) 0px 0px no-repeat transparent;
	visibility:visible;
	margin-left:895px;
	width:21px;
	height:21px;
	top:5px;
	cursor:pointer;
}
.tys_slide4-thumbActive {
	background:url(../../../../content/hero/square4.png) 0px -21px no-repeat transparent;
	visibility:hidden;
	margin-left:895px;
	width:21px;
	height:21px;
	top:5px;
	cursor:pointer;
}
.tys_slide5-thumb {
	background:url(../../../../content/hero/square5.png) 0px 0px no-repeat transparent;
	visibility:visible;
	margin-left:921px;
	width:21px;
	height:21px;
	top:5px;
	cursor:pointer;
}
.tys_slide5-thumbActive {
	background:url(../../../../content/hero/square5.png) 0px -21px no-repeat transparent;
	visibility:hidden;
	margin-left:921px;
	width:21px;
	height:21px;
	top:5px;
	cursor:pointer;
}
.tys_slide6-thumb {
	background:url(../../../../content/hero/square6.png) 0px 0px no-repeat transparent;
	visibility:visible;
	margin-left:947px;
	width:21px;
	height:21px;
	top:5px;
	cursor:pointer;
}
.tys_slide6-thumbActive {
	background:url(../../../../content/hero/square6.png) 0px -21px no-repeat transparent;
	visibility:hidden;
	margin-left:947px;
	width:21px;
	height:21px;
	top:5px;
	cursor:pointer;
}	




.spinner {
		position:relative;
		left:476px;
	    top: 136px;
	    text-align:left;
	    z-index:1234;
	    overflow: auto;
	    width: 24px; /* width of the spinner gif */
	    height: 24px; /*height of the spinner gif +2px to fix IE8 issue */
	}
.containerMainLink {
		position:absolute;
		top:30px;
		height:250px;
	    z-index:2100;
		
	    overflow: hidden;
		cursor:pointer;
	    
		
	}
